cascading.flow.planner.graph

## Interface AnnotatedGraph

- All Known Implementing Classes:
    AnnotatedDecoratedElementGraph, BaseAnnotatedElementGraph, BoundedElementMultiGraph, ElementDirectedGraph, ElementMultiGraph, FlowElementGraph

      public interface AnnotatedGraph

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `EnumMultiMap<FlowElement>` | `getAnnotations()`
    `boolean` | `hasAnnotations()`

- - ### Method Detail

    - #### hasAnnotations

          boolean hasAnnotations()

    - #### getAnnotations

          EnumMultiMap<FlowElement> getAnnotations()

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.